Subject: New Reply Received - RE: Incorrect size
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 10:17:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: Incorrect size  Ticket comment <div dir="auto">Dear support team, </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your long and in detail mail. But in short it leads to no where.</div>
<div dir="auto"><br></div>
<div dir="auto">You are telling me that u can return it ...then you say it should be done within 14 days of purchase.  So in short, can I return it or no???  Give me a clear cut answer and if I can return or exchange it, then give me some reference which I can show to the store to do the needful. And if no then tell me a sorry and thank you to forget it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Bindu</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 05/10/2021  12:13  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3142295] - RE: Incorrect size </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bindu,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr">
<br>You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on (8000-629) to book a return and to be notified of the refund amount based on our return policy.<br><br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>·You can now drop off your return to any (Max) store across the (Qatar).<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the (Qatar).<br><br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142295